@charset "utf-8";

body {
    /*background: url("../img/contentContainer_bckgnd.png") repeat scroll left top #333333;*/
    background-color: #333333;
    color: #FFFFFF;
    overflow-x: hidden;
}

.h1, h1 {
    font-size: 1.8em;
}

.h2, h2 {
    font-size: 1.5em;
}

.h3, h3 {
    font-size: 1.2em;
}

.h4, h4 {
    font-size: 1em;
}

a, a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}

@media (max-width: 767px) {
    select option {
        font-size: 24px;
    }
}

.btn-default.focus,
.btn-default:focus,
.form-control:focus {
    border-color: #CCCCCC;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,102,102,.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,102,102,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,102,102,.6);
    outline-color: rgba(102,102,102,.6);
}

.btn-primary {
    background-image: -webkit-linear-gradient(top,#444444 0,#333333 100%);
    background-image: -o-linear-gradient(top,#444444 0,#333333 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#444444),to(#333333));
    background-image: linear-gradient(to bottom,#444444 0,#333333 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff333333', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-color: #333333;
}

.btn-primary:focus, 
.btn-primary:hover {
    background-color: #333333;
}

.btn-primary.active, 
.btn-primary:active {
    background-color: #333333;
    border-color: #333333;
}

.btn-responsive {
    font-size: 1.2em;
    line-height: 1.45;
    /**padding: 0.45em 0.86em;*/
    padding: 0.25em 0.66em;
}

.btn-responsive img {
    height: 24px;
}

.mandatory {
    color:#FF4A46 !important;
}

.navbar {
    background: url("../img/banner_top_950x56.jpg") #F0F0F0 no-repeat left top;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    height: 57px;
    width: 100%;
}

.banner-bottom {
    background-image: -webkit-linear-gradient(top,#fff 0,#e0e0e0 100%);
    background-image: -o-linear-gradient(top,#fff 0,#e0e0e0 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#e0e0e0));
    background-image: linear-gradient(to bottom,#fff 0,#e0e0e0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);  
}

.banner-bottom-background {
    background: url("../img/published-by_small_frei.png") no-repeat 98% 77%;
    background-size: 40% 60%;
}

.banner-bottom a, 
.banner-bottom a:hover {
    color: #000000;
    font-weight: bold;
}

.banner-bottom a:hover {
    color: #333333;
}

.banner-bottom h3 {
  margin-top: 0.75em;
}

.banner-bottom .pull-left {
    margin: 15px 0 30px 40px;
}

@media (min-width: 992px) {
    body {
        font-size: 16px;
    }
}

@media (max-width: 768px) {
    /** Mobile customizations */
    body {
        background: rgba(64, 0, 8, 0.1);
    }

    body,
    .banner-bottom {
        color: #000000;
    }

    a, a:hover {
        color: #000000;
    }
    
    .demo-btn-responsive img {
        height: 52px;
    }
}

/**
 * ERROR PAGE FORMATTING
 */
.sdfilmbase_error {
    padding: 2.5em 2.5em 3.75em;
}

.sdfilmbase_error figure,
.sdfilmbase_error div {
    display: inline-block;
}

.sdfilmbase_error figure {
    margin: 1.5625em 2.5em 0 0;
    vertical-align: top;
}